PCF8563RTC(4)

NAME
pcf8563rtc - NXP PCF8563 real-time clock

SYNOPSIS
pcf8563rtc* at iic? addr 0x51

DESCRIPTION
The pcf8563rtc driver provides support for the NXP PCF8563 real-time clock chip.

Access methods to retrieve and set date and time are provided through the TODR interface defined in todr(9).

SEE ALSO
iic(4), todr(9)

HISTORY
The pcf8563rtc device appeared in NetBSD 6.0.

BUGS
The driver does not support the chip's alarm and timer features.